BEEM - Android XMPP - Bug #262

Le paramétre de notification Vibreur n'est pas intuitif
05/13/2010 10:53 AM - Damien Gombault

Status: Closed Start date: 05/13/2010
Priority: Normal Due date:

Assignee: Nikita Kozlov % Done: 100%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.1.4

Affected version: 0.1.x Locale:

Description

Dans les parameétres de notifications, actuellement, le vibreur est désactivé quand la case est cochée.
Ceci est contre-intuitif puisque en général quand une case est cochée, c'est que I'option est activée.
Dans ce cas, la notification par vibreur devrait étre activée quand la case est cochée et non pas l'inverse.

De plus dans de nombreuses autres applications, les notifications par vibreur (réception de mail, SMS, etc.) sont activés quand leurs
cases sont cochées.

Associated revisions

Revision 740:a91db9ddc46f - 05/15/2010 02:36 PM - Frédéric Barthéléry

Fixes a little bug in contactlist activity.
Refactor and clean of some codes.
refs #262 Check for translation needed.

Revision 740:a91db9ddc46f - 05/15/2010 02:36 PM - Da Risk

Fixes a little bug in contactlist activity.
Refactor and clean of some codes.
refs #262 Check for translation needed.

Revision 740:a91db9ddc46f - 05/15/2010 02:36 PM - Da Risk

Fixes a little bug in contactlist activity.
Refactor and clean of some codes.
refs #262 Check for translation needed.

History

#1 - 05/13/2010 11:29 PM - Frédéric Barthéléry
- Status changed from New to Assigned
- Assignee set to Nikita Kozlov

- Target version set to 0.1.4

Je suis d'accord avec cette remarque. on va essayer de corriger ca pour la prochaine version.
Merci

#2 - 07/05/2010 09:57 AM - Frédéric Barthéléry
- Status changed from Assigned to Closed

- % Done changed from 0 to 100
